Subject: Tuesday update, 17/06
From: Arjun Hurry <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: nusan dubey <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 16 Jun 2020 14:15:47 -0700 (MST)

Hi Andres, 

The form needs more work, specifically I realized that - 

1. there needs to be a way to let comments be updated on old tickets 
2. the database needs to be able to flag duplicate tickets (if any) 

Please expect the 1st draft for review either late tomorrow or early Thursday, before I move over to the Jira project. Filip and I are doing a deep dive into the Quality process flow tomorrow. 

Thank you, 
AJ